$context.serverPassword Returns the password used to login to the server of an IRC context
Usage
<string> $context.serverPassword <string> $context.serverPassword(<irc_context_id:uint>)
Description
Returns the password used to login to the IRC server for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
See also
$context.serverhostname, $context.serveripaddress, $context.serverport

Index, Functions